html, body, div, span, applet, object, iframe, form, h1, h2, h3, h4, img, ol, ul, p, dl, img,a,li {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
	font-family: Microsoft Yahei,Verdana,Arial,Tahoma;
    font-size: 100%;
    margin: 0;
    padding: 0;
}

ul li {
	list-style: none
}

body {
	color:#666666;
	font:12px Microsoft Yahei,Verdana,Arial,Tahoma;
	background: none repeat scroll 0 0 #FFFFFF;
}

.clear {
	clear: both
}

.wrapper {
	width: 1280px;
	margin:0 auto;
}

a {
	text-decoration: none
}

a:focus {
	outline: none;	
}

a, a:visited {
	color: #666666
}

a:hover {
	color: #F26522
}



a {
	text-decoration: none
}

a:focus {
	outline: none;	
}

a, a:visited {
	color: #666666
}

a:hover {
	color: #F26522
}


#topNavi {
	width: 1280px;
	padding-top: 20px; padding-bottom: 20px;
}

#logo {

	float: left;
	width: 650px;
	height: 60px;
	margin-bottom: 7px; margin-top: 12px;
	
}

#menu {
	float: right;

	width: 690px; 
	height: 40px; 
	border: none
}

#menu ul {
	float: right;

}

#topright2 {
	float: right;
	text-align:right;
	margin-top: 10px;

	width: 180px; 
	height: 60px; 
	border: none;
}
#topright2 img {
	
	text-align:right;
	margin-top: 10px;

	
}

#menu li {
	float: left;
	margin-top: 16px;
	margin-left: 30px;
}

#menu li a{
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
	color: #555555;
	cursor: pointer
}

#menu li:hover{
	color: #F06200;
	text-decoration:none;
	border-bottom: 3px solid #F06200;
	padding-bottom: 10px;
	transition: 0.1s;
}

#menu .current{
	color: #F06200;
	text-decoration:none;
	border-bottom: 3px solid #F06200;
	padding-bottom: 10px;
	transition: 0.1s;
}


#menu li.current a, #menu li.curretn a:hover {
	color: #F06200;
	text-decoration:none;
	border-bottom: 3px solid #F06200;
	padding-bottom: 10px;
	transition: 0.1s;
}
/*单页*/
#maina {
	width: 100%;
	margin:0 auto;height:auto;overflow:hidden;
	background: none repeat scroll 0 0 #e8e8e8;
}
#mainb {
	width: 100%;
	margin:0 auto;
	background: none repeat scroll 0 0 #FFFFFF;
}

.overview a { color: #FFFFFF; text-decoration: none; }
.overview a:link { COLOR: #FFFFFF; text-decoration:none; }
.overview a:hover { color: #FF4503;  text-decoration: none; }

/*单页结束*/

.index_man {
	width: 1280px;
	margin: 10px auto;
	height:auto;overflow:hidden;
}

.index_man .newsrow1 a { color: #FF4503; text-decoration: none; }
.index_man .newsrow1 a:link {font-size:14px; COLOR: #FF4503; text-decoration:none; }
.index_man .newsrow1 a:hover { color: #FF4503;  text-decoration: none; }

.index_man .detail a {font-size:14px; text-decoration: none; }
.index_man .detail a:link {font-size:14px; text-decoration:none; }
.index_man .detail a:hover {font-size:14px; color: #FF4503;  text-decoration: none; }

.newsrow1 {
	width:420px;
	height: 110px;
	text-align:left;
	LINE-HEIGHT:22PX;
	padding-left: 10px;
	padding-right: 20px;
	} 

#news {
	float: left;
	padding: 30px;
	height:auto;overflow:hidden;
	width: 900px;	
	margin-right: 20px;
	background: none repeat scroll 0 0 #FFFFFF;
}

#news .dot{
	background: url(/images/newsico.png) no-repeat;
	width: 32px;
	height: 32px;
	margin-top: -10px;
	margin-left: 25px;
	float: left
}



#culture {
	float: left;
	height:auto;overflow:hidden;
	padding: 30px;
	width: 240px;
	background: none repeat scroll 0 0 #FFFFFF;	
	FONT-SIZE: 14px;
	LINE-HEIGHT:22PX;
}

#news .title, #about .title{
	background:url(../images/hd-line_01.jpg) no-repeat 0 50px;height:55px;
	
}

#news .title h3.more {
	float: right;
	font-size: 12px
}

#news .title h2, #about .title h2, #culture .title h2 {
	font:26px/40px "微软雅黑","Microsoft YaHei","黑体","SimHei";
	float: left;
	
}

#news2 {
	float: left;
	padding: 30px;
	height:auto;overflow:hidden;
	width:1220px;
	background: none repeat scroll 0 0 #FFFFFF;
}


#news2 .title{
	background:url(../images/hd-line_01.jpg) no-repeat 0 50px;height:55px;
	
}



#news2 .title h2 {
	font:26px/40px "微软雅黑","Microsoft YaHei","黑体","SimHei";
	float: left;
	
}


#news ul {
	margin-top: 10px;
	margin-left: 25px
}

#about p, #culture p {
	margin-top: 15px;
	font-size: 14px;
	line-height: 25px;
	padding-left: 5px
}

#about p {
    font-size: 14px
}

#about img {
	float: left;
	padding-right: 5px;
	padding-top: 5px
}

#news ul li {
	font-size: 14px; 
	height:34px;+height:25px;
 
}

#news ul li a {
	display: inline-block;
    width: 320px;	
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
     float:left;
    height: 20px;
}

#news ul li span {
	float: right;
	width: 70px;
	height: 20px;
	background: url(/images/Dateico.png) no-repeat;
	text-align: center;
	color: #ffffff;
	display: inline-block;
 
}
#newsus {
	float: left;
	padding: 30px;
	height:auto;overflow:hidden;
	width: 900px;	
	margin-right: 20px;
	background: none repeat scroll 0 0 #FFFFFF;
}


#newsus .title{
	background:url(../images/hd-line_01.jpg) no-repeat 0 50px;height:55px;
	
}


#newsus .title h2{
	font:26px/40px "微软雅黑","Microsoft YaHei","黑体","SimHei";
	float: left;
	
}





#aboutIcon {
	background: url(/images/aboutico.png) no-repeat;
	width: 32px;
	height: 32px;
	margin-top: -10px;
	float: left
}

#cultureIcon {
	background: url(/images/comico.png) no-repeat;
	width: 32px;
	height: 32px;
	margin-top: -10px;
	float: left;
}

#culture strong {
	color: #F26522
}

.footer {
    background: url(/images/bg_footer_widget.gif) repeat scroll 0 0 #303030;
    border-top: 1px solid #FFFFFF;
    color: #888888;
	padding: 20px;
	text-align: center;
	margin: 0 auto;
	height:auto;overflow:hidden;
}

.inner{ width:920px; margin:0px auto;}
.footer-nav{ float:left;}
.footer-nav dl{ float:left; padding:0px 10px; margin-right:50px; text-align:left;}
.footer-nav dl dt{ font-size:16px; font-weight:bold; color:#FF4503;}
.footer-nav dl dd {margin-left: 0px;margin-top: 10px;}
.footer-nav dl dd p{ padding-top:3px;text-indent:0em;font-size:14px;}

.footer-txt{ float:right; text-align:right;}
.footer-txt h4.tel{ float:right; font-size:16px; line-height:1;margin-top: 5px; font-weight:bold;color:#FF4503; margin-bottom:12px; padding-right: 5px; }
.footer-txt h2,.footer-txt h3{ display:inline; font-size:12px; font-weight:normal;}
.footman {margin:0 auto;background: none repeat scroll 0 0 #FFFFFF;}
.footbot { width: 1200px;margin:0 auto;background: none repeat scroll 0 0 #FFFFFF;padding: 10px; }
.footzb {float: left;
	height: 30px;
	width: 600px;
	text-align:left;
	display:inline;
		}
.footyb {float: right;
	height: 50px;
	width: 300px;
	text-align:right;
	display:inline;
		}

.overview {
    margin:0 auto;
	width: 960px;
	
	
	
}

.overview h1 {
	color: #FFFFFF;
	font-size: 24px;
	line-height: 1;
	
}

.overview p {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 2
}



#sideNavi {
	float: left;
	height:auto;
	width: 210px;
	font-size: 16px;
	margin-left: 15px;
	color: #FF4503
}
.cpfl{
background: none repeat scroll 0 0 #0059A9;color: #FFFFFF;
    float: left;
	font-weight:400;
    font-size: 26px;
    height: 45px;
    line-height: 40px;
    
    padding-left: 20px;
    width: 220px;}

.stiky {
    position: fixed;
    top: 0
}

#sideNavi ul {
	margin-top: 10px
}

#sideNavi li {
	border-bottom: 1px solid #dcdcdc;
	
	margin-bottom: -1px;
	line-height: 40px;
	height:40px;
}

#sideNavi li span{
    float: right;
    font-family: "宋体";
    line-height: 40px;
    padding-right: 20px;
	
	
	_margin-top: -38px;
	_margin-right: 10px
}


#sideNavi li a {
	display: block;
	padding-left: 20px;
	color: #FF4503;
	height:40px;
}

#sideNavi li.current {
	color: #ffffff;
	padding-left: 20px;
	border: 1px solid #0581F1
}

#sideNavi li.current, #sideNavi li.current:hover {
	background: #0581F1
}


#sideNavi li.current a, #sideNavi li.current:hover a {
	color: #fff;
	margin-left: -20px
}

#sideNavi li.current:hover {
	color: #ffffff
}

#sideNavi li:hover {
	background: #efefef
}

#sideNavi li:hover {
	color: #FF4503
}


.position {
	float: left;
	width: 960px;

	height: 40px;
	line-height: 40px;
	background: #f5f5f5;
	margin-top: 10px;
	margin-bottom: 15px;
	font-size: 14px
}

.position li {
	float: left;
	padding-left: 14px;
	padding-right: 14px;
	
}

.position li:first-child {
	background: none
}

/*二栏目导航*/
.position li a {
	display: block;

	color: #555555;
	height:40px;
}

.position li.current {
	color: #ffffff;

	border: 1px solid #1A4E94;
}

.position li.current, .position li.current:hover {
	background: #1A4E94;
}


.position li.current a, .position li.current:hover a {
	color: #fff;

}

.position li.current:hover {
	color: #ffffff
}



/*二栏目导航结束*/

.homeIcon{
	width: 16px;
	height: 16px;
	float: left;
	background: url(/images/homeico.png) no-repeat;
	margin: 12px 0;
	cursor: pointer
}

.detail {
    background: none repeat scroll 0 0 #FFFFFF;
    
    float: left;
    height: auto;
    margin-bottom: 50px;
    
    width: 900px;
}
.detail2{margin:0 auto;width:900px;height:auto;overflow:hidden;

}


.detail2 table{
	font-family: verdana,arial,sans-serif;
	font-size:14px;
	
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
.detail2 table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

.detail p {
	font-size: 14px;
	line-height: 28px;
	

}

.detail p a.mail {
	color: #0000ff
}

.detail p a.mail:hover {
	text-decoration: underline
}

.detail p br {
	line-height: 15px
}

.detail p .jobType{
	font-size: 16px
}


.processList {
	float: right;
	width: 753px
}

.processList dl{
	background: #ffffff;
	overflow: hidden;
	padding: 10px 0;
	margin-bottom: 10px;
	font-size: 14px;
	height:20px;
}

.processList dl:last-child{
	margin-bottom: 50px
}

.processList dl dt {
	float: left;
	width: 120px;
	padding-left:15px
}

.processList dl dd {
	float: right;
	width: 500px
}




.products {
	border: 1px solid #dcdcdc;
	margin-left: 20px;
	width: 650px;
	float:left;
	
	padding: 20px 20px 0
}

.products ul li {
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px
}

.products ul li.last {
	background: none
}

.products ul li img {
	float: left;
	width: 150px;
	padding-left: 20px
}

.products ul li .desc {
	float: left;
	margin-left: 15px;
	width: 458px
}

.products ul li .desc h3 {
	font-size: 20px
}

.products ul li .desc p {
	font-size: 14px;
	line-height: 30px
}

.products ul li p a {
	color: #555555	
}

.products ul li p a:hover {
	text-decoration: none;
}

.products .proliTitle {
	color: #003366;
	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #FF4503
}

.hftp{ background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: auto;
    padding: 20px;
    width: 918px;}


.company {
	border: 1px solid #dcdcdc;
	background: #f5f5f5;
	width: 958px;
	margin: 20px auto 50px;;
	padding: 20px 20px 0
}

.company ul li {
	background: url(/images/combgs.png) center bottom no-repeat;
	padding-bottom: 15px;
	margin-top: 10px;
	margin-bottom: 20px
}

.company ul li.last {
	background: none
}

.company ul li img {
	float: left;
	width: 400px;
	height: 300px;
	padding-left: 20px
}

.company ul li .desc {
	float: left;
	margin-left: 60px;
	width: 458px
}

.company ul li .desc h3 {
	font-size: 20px
}

.company ul li .desc p {
	font-size: 14px;
	line-height: 30px
}

.company ul li p a {
	color: #0000ff	
}

.company ul li p a:hover {
	text-decoration: underline;
}

.company .companyTitle {
	color: #003366;
	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #FF4503
}

#gbooklist {
	width: 98%;
	text-align:center;
}
#gbooklist .faq  ,
#gbooklist .reply
{
	text-align:left;
	width: 98%;
	word-wrap: break-word; 
	word-break: break-all;
}
#gbooklist .faq{
	margin-bottom:15px;
}
#gbooklist .faqtit,
#gbooklist .faqcon
{
padding-left:5px;
}

#gbooklist .faqtit{
background:#A8DFFA;
color:#0B3779;
font-size:14px;
}

#gbooklist .reply{
	border: 1px dashed #FF0000;
	width:95%;
	margin-bottom:10px;
	margin-left:5px;
	padding:3px;
}
.pageNavi{border:none;}
/* CSS Document */
#faqbox {}
#faqbox .faqline{ line-height:2em; height:25px; text-align:left}
#faqbox .faqline .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content{ line-height:2em; height:25px; text-align:left}
#faqbox .Content  .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content textarea { height:100px;}

.menu_box {
    
    clear: both;
    width: 100%;
}

.container {
    height: 46px;
    background-color: #222;
    clear: both;
    width: 100%;
	 margin: 0 auto;}



ul#topnav {
    clear: both;
    height: 46px;
    margin: 0 auto;
    text-align: left;
    width: 1280px;
	z-index:99;
	list-style: none;
	position: relative;
	font-size: 16px;
	background:#222 repeat-x;
}
ul#topnav li {
    height: 46px;
	float: left;
	margin: 0; padding: 0;
	
}
ul#topnav li a {
	padding: 12px 15px;
	display: block;
	color: #fff;
	text-decoration: none;
}
ul#topnav li:hover { background: #1376c9 repeat-x;text-decoration:none; }
ul#topnav li span {
	float: left;
	padding: 15px 0;
	position: absolute;
	left: 0; top:46px;
	display: none;
	width:1280px;
	background: #1376c9;
	color: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; }
ul#topnav li span a:hover {text-decoration:none;}
ul#topnav li dl{ float:left; padding:0px 10px; margin-right:10px; text-align:left;}
ul#topnav li dl dt{ font-size:14px; font-weight:bold; }
ul#topnav li dl dt a{color: #ff8a00}
ul#topnav li dl dd {margin-left: 0px;margin-top: 10px;}
ul#topnav li dl dd p{ padding-top:10px;text-indent:0em;font-size:14px;}
ul#topnav li dl dd p a:hover {color:#ff8a00}
.nypg {
    margin:0 auto;
	padding: 30px;
	height:auto;overflow:hidden;
	width: 800px;
	font-size:14px;	
	text-align:center;	
}


.nypg span {
    padding-left: 10px;
		
}
.nypg a {
    padding-left: 10px;
		
}
.nav_box{clear:both;width:100%;margin:0 0 10px 0;overflow:hidden;}
.nav_sign{float:left;text-align:left;padding:2px 0 0 25px;}
.nav_more{float:right;font-weight:normal;padding:8px 10px 0 10px;margin:0 0 0 0;background: no-repeat 0 13px;}
.nav_more a{font-size:10px;line-height:15px}
.nav_title{text-align:left;overflow:hidden;cursor:pointer;}
.nav_header{text-align:left;padding:0 0 0 0;margin:0 0 0 0}

.nav_content{margin:0 0 0 0;padding:5px 5px 5px 10px;border:0px solid #cccccc;text-align:left;}

.nav_menu{margin:0 0 0 0;padding: 10px 0px;border:0px solid #cccccc;text-align:left;}
.nav_menu_list{text-align:left;padding:0px 5px 10px 25px;background:url(/images/lanmu_nav_menu_bg.gif) no-repeat 0 0;}
.nav_submenu_list{margin:5px 0 0 0;text-align:left;padding:0 5px 0 20px;background:url(/images/lanmu_nav_submenu_bg.gif)  no-repeat 2px 0;}
a.nav_menu_href{text-align:left;font-weight:bold;}
a.nav_submenu_href{text-align:left;}

.nav_list{text-align:left;margin:0 0 0 0;padding:5px 5px 5px 10px;border:0px solid #cccccc;overflow:hidden;}
.nav_list_style_1{text-align:left;border:0 dotted #cccccc;border-width:0 0 0 0;padding:5px 0 0 12px;background:url(/images/article_arrow.gif)  no-repeat 5px 14px;}
.nav_list_style_2{text-align:center;border:0 solid #cccccc;margin:5px 0 5px 0;}
.nav_list_date{padding:0 0 0 5px;}
.nav_list_image{margin:0 5px 5px 0;border:1px solid #dddddd;}
a.nav_list_title{text-align:left;}

.nav_list_tj_box{clear:both;padding:0 0 5px 0;margin:0 0 5px 0;text-align:left;border:0 dotted #dddddd;border-width:0 0 1px 0;width:100%;overflow:hidden;}
.nav_list_tj_content{overflow:hidden}
.nav_list_tj_image{float:left;margin:0 0 0 0;margin:5px 15px 5px 5px;}
a.nav_list_tj_title{text-align:left;height:20px;font-weight:bold;}
.links { margin:0 auto;width:1220px;height:auto;overflow:hidden;text-align:left;}
.links a {padding-right: 10px; }
.protao {margin:0 auto;float:left;width:900px;height:auto;display:inline;margin-bottom: 30px;}
.proxximg {float:left;width:463px;}
.proxxnr {float:left;width:360px;padding-left: 50px;text-align:left;FONT-SIZE: 14px;line-height: 28px;}
